#!/bin/sh
echo 'name: pem
version: 0.1.1
id: pem-0.1.1-80645011f0f67bca097427ba518c488b

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-pem
package-url:
synopsis: Privacy Enhanced Mail (PEM) format reader and writer.
description: Privacy Enhanced Mail (PEM) format reader and writer.
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Data.PEM
hidden-modules: Data.PEM.Parser Data.PEM.Writer Data.PEM.Types
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/pem-0.1.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/pem-0.1.1
              /usr/local/lib
hs-libraries: HSpem-0.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.2.0-418f182a97838c13bf5416861a14f9db
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         base64-bytestring-0.1.2.0-c052b73f877c6be9b0a67f782342c101
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         cereal-0.3.5.2-8da5f75563e2d51b1a1c36dcc12e31db
         mtl-2.1.1-ae9b44386a2528180e60dcf2412689c0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/pem-0.1.1/html/pem.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/pem-0.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
